<?xml version="1.0" encoding="Shift-JIS"?>

<label>

<page PageName="Devices">
	
	<label>
		<labelName>DEVICE_PAGE</labelName>
		<labelValue>設定</labelValue>
	</label>
	<label>
		<labelName>DEVICE_ENABLE</labelName>
		<labelValue>タッチ動作を有効とする。</labelValue>
	</label>
	
	<label>
		<labelName>DEVICE_ENABLE_TOUCH_SOUND</labelName>
		<labelValue>タッチサウンドを有効とする。</labelValue>
	</label>

 	<label>
		<labelName>DEVICE_SHOW_ICON</labelName>
		<labelValue>システムトレイアイコンを表示する。</labelValue>
	</label>

	<label>
		<labelName>DEVICE_CALIBRATION</labelName>
		<labelValue>タッチパネルの補正</labelValue>
	</label>

</page >

<page PageName="Version">
	<label>
		<labelName>VERSION_PAGE</labelName>
		<labelValue>バージョン</labelValue>
	</label>
	<label>
		<labelName>VERSION_TITLE</labelName>
		<labelValue>Touch Panel Driver</labelValue>
	</label>

	<label>
		<labelName>VERSION_VERSION</labelName>
		<labelValue>Ver 1.0.1</labelValue>
	</label>

	<label>
		<labelName>VERSION_COPYRIGHT</labelName>
		<labelValue>Copyright(C) 2006 GUNZE LIMITED</labelValue>
	</label>
</page >


</label>